<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      body
      {background-color : #222222;
       color:#D9D9D9;
       font-family:verdana 'Franklin Gothic Medium';}
      table
      {background-color :#424242;
        }
      #Identifier 
      {font-family: 'Brush Script MT', cursive;} 
      #objects
      {font-family: 'Courier New', monospace;}
      ul 
      {list-style-type: none;
      margin: 0;
      padding: 0;
      font-size: 1.5rem;}
      ul > li
      {display:inline;}
    </style>
    <meta charset="UTF-8" />
    <title>Mail</title>
  </head>
  <body>
    <ul>
      <li><a href="/lab-4/">Home  </a></li>
      <li><a href="/lab-4/add-note">Add Note  </a></li>
      <li><a href="/lab-4/note-list">Card View  </a></li>
      <!-- yg lebih keren:https://www.w3schools.com/howto/howto_js_topnav.asp -->
    </ul> 
    <table>
      <tr id="Identifier" >
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for Note in Notes %}
      <tr id="Objects">
        <td>{{ Note.To }}</td>
        <td>{{ Note.From }}</td>
        <td>{{ Note.Title }}</td>
        <td>{{ Note.Message }}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>